@charset "UTF-8";
/* CSS Document */

.subnav { margin: 0 auto;
		text-decoration:none;
		float:left;
		width: 240px;
		height:100px;
		padding-top:8px;
		padding-right: 0px;
		padding-left:0px;
		font-family:Arial, Helvetica, sans-serif;
		line-height:18px;
		background-color:#;
}
.subnav img { margin:0 auto; padding-bottom:12px;}
.subnav ul { display:block;
		margin: 0 auto; 
		height:0px;}

.subnav ul li {}

.subnav ul li a { 
	font-size:12px;
	display: block;
    text-decoration: none;
    color:#990;
	letter-spacing:1px; }

.subnav ul li a:hover { 
	color:#600;
	}
		
		
		
		